.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.725113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.340845,0.000000,0.000000,0.389244,0,0);-ms-transform:matrix(0.340845,0.000000,0.000000,0.389244,0,0);-webkit-transform:matrix(0.340845,0.000000,0.000000,0.389244,0,0);}
.m1{transform:matrix(0.372040,0.000000,0.000000,0.389244,0,0);-ms-transform:matrix(0.372040,0.000000,0.000000,0.389244,0,0);-webkit-transform:matrix(0.372040,0.000000,0.000000,0.389244,0,0);}
.m0{transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);-ms-transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);-webkit-transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);}
.m3{transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);-ms-transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);-webkit-transform:matrix(0.389244,0.000000,0.000000,0.389244,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:4.556000px;}
.fc6{color:rgb(35,31,32);}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(247,245,244);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(251,251,250);}
.fc3{color:rgb(249,249,249);}
.fc2{color:rgb(252,252,252);}
.fs3{font-size:20.000000px;}
.fs8{font-size:23.952000px;}
.fs2{font-size:24.000000px;}
.fsa{font-size:25.000000px;}
.fs4{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:33.000000px;}
.fs6{font-size:52.000000px;}
.fs9{font-size:68.000000px;}
.yb{bottom:0.000000px;}
.yf{bottom:2.593100px;}
.y14{bottom:3.305464px;}
.y12{bottom:3.311692px;}
.ya{bottom:3.509428px;}
.y2d{bottom:3.690038px;}
.y24{bottom:3.697823px;}
.y3c{bottom:3.701715px;}
.y5{bottom:4.275601px;}
.y2{bottom:4.276364px;}
.y22{bottom:5.546734px;}
.y4d{bottom:5.812058px;}
.y19{bottom:6.317438px;}
.y2b{bottom:6.317594px;}
.y1b{bottom:6.321330px;}
.y1d{bottom:6.325223px;}
.y17{bottom:6.329115px;}
.y3a{bottom:6.329271px;}
.y56{bottom:7.557571px;}
.y40{bottom:12.393544px;}
.y4e{bottom:17.132845px;}
.y43{bottom:18.528037px;}
.y0{bottom:30.361069px;}
.yc{bottom:30.934037px;}
.yd{bottom:32.058175px;}
.y4f{bottom:35.576945px;}
.y35{bottom:37.063859px;}
.y50{bottom:37.940437px;}
.ye{bottom:39.235843px;}
.y10{bottom:40.798971px;}
.y51{bottom:46.242244px;}
.y52{bottom:47.749352px;}
.y13{bottom:181.823879px;}
.y4b{bottom:187.551689px;}
.y11{bottom:469.584534px;}
.y4a{bottom:499.011417px;}
.y54{bottom:619.023273px;}
.y49{bottom:650.838560px;}
.y48{bottom:666.900344px;}
.y47{bottom:682.962128px;}
.y46{bottom:699.023912px;}
.y34{bottom:711.118516px;}
.y3f{bottom:719.323790px;}
.y36{bottom:727.388935px;}
.y45{bottom:729.487741px;}
.y3e{bottom:739.377665px;}
.y3d{bottom:753.343757px;}
.y44{bottom:763.956118px;}
.y33{bottom:767.325418px;}
.y32{bottom:781.307080px;}
.y31{bottom:795.288741px;}
.y30{bottom:809.254833px;}
.y3b{bottom:812.368789px;}
.y2f{bottom:823.236495px;}
.y42{bottom:826.350450px;}
.y39{bottom:835.209655px;}
.y2e{bottom:837.218156px;}
.y38{bottom:849.191316px;}
.y41{bottom:849.969805px;}
.y2c{bottom:854.313773px;}
.y37{bottom:863.172978px;}
.y2a{bottom:877.154639px;}
.y29{bottom:891.120731px;}
.y28{bottom:905.102392px;}
.y27{bottom:919.084054px;}
.y26{bottom:933.065716px;}
.y25{bottom:947.031807px;}
.y23{bottom:964.127425px;}
.y9{bottom:995.874204px;}
.y6{bottom:1029.604853px;}
.y21{bottom:1042.676960px;}
.y20{bottom:1055.880132px;}
.y4{bottom:1064.636856px;}
.y1f{bottom:1069.861794px;}
.y8{bottom:1071.643257px;}
.y1e{bottom:1083.827886px;}
.y1c{bottom:1097.809547px;}
.y3{bottom:1098.111881px;}
.y1a{bottom:1111.791209px;}
.y53{bottom:1119.778505px;}
.y18{bottom:1125.772870px;}
.y1{bottom:1133.143884px;}
.y16{bottom:1139.738962px;}
.y7{bottom:1142.485751px;}
.y15{bottom:1161.785769px;}
.y4c{bottom:1174.584127px;}
.y55{bottom:1175.565023px;}
.ha{height:12.798358px;}
.h4{height:13.732545px;}
.he{height:13.981662px;}
.hc{height:14.760150px;}
.h7{height:14.820000px;}
.hf{height:15.211674px;}
.h8{height:15.258383px;}
.h2{height:15.554567px;}
.h19{height:17.040070px;}
.h1e{height:17.542969px;}
.h1f{height:17.568000px;}
.h6{height:17.784000px;}
.h21{height:18.024000px;}
.h20{height:18.325630px;}
.h1c{height:18.425000px;}
.hb{height:19.630000px;}
.h12{height:20.832364px;}
.h5{height:21.140000px;}
.hd{height:22.230000px;}
.h10{height:22.530000px;}
.h16{height:24.032000px;}
.h3{height:24.202148px;}
.h9{height:24.783000px;}
.h1a{height:33.615153px;}
.h14{height:39.052000px;}
.h11{height:48.577710px;}
.h1b{height:50.116000px;}
.h18{height:206.959139px;}
.h17{height:710.807120px;}
.h15{height:743.332389px;}
.h13{height:785.464211px;}
.h1d{height:1082.099640px;}
.h1{height:1129.587466px;}
.h0{height:1233.126496px;}
.w7{width:28.414847px;}
.w3{width:49.434048px;}
.w2{width:63.446849px;}
.w4{width:67.339294px;}
.w5{width:72.788717px;}
.w6{width:108.987301px;}
.w12{width:190.558525px;}
.w10{width:190.574095px;}
.wf{width:195.416296px;}
.wc{width:204.275500px;}
.w8{width:221.090862px;}
.wb{width:366.823993px;}
.we{width:422.875197px;}
.w16{width:448.409635px;}
.w11{width:542.609289px;}
.wd{width:568.608329px;}
.w15{width:775.997785px;}
.w14{width:854.469471px;}
.w13{width:872.686113px;}
.w1{width:889.812869px;}
.wa{width:949.756519px;}
.w9{width:952.870474px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x5{left:1.556978px;}
.x8{left:3.113956px;}
.x19{left:9.376074px;}
.x0{left:38.145959px;}
.x1e{left:57.608182px;}
.x12{left:77.216762px;}
.x4{left:80.184362px;}
.xb{left:81.585642px;}
.x14{left:87.886731px;}
.x13{left:90.306275px;}
.x11{left:108.720653px;}
.x10{left:127.161499px;}
.x17{left:129.747639px;}
.x16{left:134.927705px;}
.x15{left:152.353401px;}
.x1a{left:172.677054px;}
.x1b{left:201.434016px;}
.x9{left:251.257309px;}
.xd{left:292.711845px;}
.x7{left:318.207358px;}
.x20{left:418.303910px;}
.x1f{left:434.396834px;}
.xc{left:485.154313px;}
.xe{left:505.239328px;}
.x1{left:523.550541px;}
.x18{left:734.286347px;}
.xf{left:737.229035px;}
.x6{left:789.073285px;}
.x1c{left:817.659400px;}
.xa{left:841.014068px;}
.x3{left:847.012699px;}
.x1d{left:869.600182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.901575pt;}
.fs3{font-size:17.127197pt;}
.fs8{font-size:20.511531pt;}
.fs2{font-size:20.552636pt;}
.fsa{font-size:21.408996pt;}
.fs4{font-size:22.265356pt;}
.fs1{font-size:23.978075pt;}
.fs5{font-size:25.690795pt;}
.fs7{font-size:27.403515pt;}
.fs0{font-size:28.259874pt;}
.fs6{font-size:44.530711pt;}
.fs9{font-size:58.232469pt;}
.yb{bottom:0.000000pt;}
.yf{bottom:2.220627pt;}
.y14{bottom:2.830667pt;}
.y12{bottom:2.836000pt;}
.ya{bottom:3.005333pt;}
.y2d{bottom:3.160000pt;}
.y24{bottom:3.166667pt;}
.y3c{bottom:3.170000pt;}
.y5{bottom:3.661453pt;}
.y2{bottom:3.662107pt;}
.y22{bottom:4.750000pt;}
.y4d{bottom:4.977213pt;}
.y19{bottom:5.410000pt;}
.y2b{bottom:5.410133pt;}
.y1b{bottom:5.413333pt;}
.y1d{bottom:5.416667pt;}
.y17{bottom:5.420000pt;}
.y3a{bottom:5.420133pt;}
.y56{bottom:6.472000pt;}
.y40{bottom:10.613333pt;}
.y4e{bottom:14.671880pt;}
.y43{bottom:15.866667pt;}
.y0{bottom:26.000000pt;}
.yc{bottom:26.490667pt;}
.yd{bottom:27.453333pt;}
.y4f{bottom:30.466667pt;}
.y35{bottom:31.740000pt;}
.y50{bottom:32.490667pt;}
.ye{bottom:33.600000pt;}
.y10{bottom:34.938600pt;}
.y51{bottom:39.600000pt;}
.y52{bottom:40.890627pt;}
.y13{bottom:155.706667pt;}
.y4b{bottom:160.611733pt;}
.y11{bottom:402.133333pt;}
.y4a{bottom:427.333333pt;}
.y54{bottom:530.106667pt;}
.y49{bottom:557.352000pt;}
.y48{bottom:571.106667pt;}
.y47{bottom:584.861333pt;}
.y46{bottom:598.616000pt;}
.y34{bottom:608.973333pt;}
.y3f{bottom:616.000000pt;}
.y36{bottom:622.906667pt;}
.y45{bottom:624.704000pt;}
.y3e{bottom:633.173333pt;}
.y3d{bottom:645.133333pt;}
.y44{bottom:654.221333pt;}
.y33{bottom:657.106667pt;}
.y32{bottom:669.080000pt;}
.y31{bottom:681.053333pt;}
.y30{bottom:693.013333pt;}
.y3b{bottom:695.680000pt;}
.y2f{bottom:704.986667pt;}
.y42{bottom:707.653333pt;}
.y39{bottom:715.240000pt;}
.y2e{bottom:716.960000pt;}
.y38{bottom:727.213333pt;}
.y41{bottom:727.880000pt;}
.y2c{bottom:731.600000pt;}
.y37{bottom:739.186667pt;}
.y2a{bottom:751.160000pt;}
.y29{bottom:763.120000pt;}
.y28{bottom:775.093333pt;}
.y27{bottom:787.066667pt;}
.y26{bottom:799.040000pt;}
.y25{bottom:811.000000pt;}
.y23{bottom:825.640000pt;}
.y9{bottom:852.826667pt;}
.y6{bottom:881.712240pt;}
.y21{bottom:892.906667pt;}
.y20{bottom:904.213333pt;}
.y4{bottom:911.712240pt;}
.y1f{bottom:916.186667pt;}
.y8{bottom:917.712240pt;}
.y1e{bottom:928.146667pt;}
.y1c{bottom:940.120000pt;}
.y3{bottom:940.378907pt;}
.y1a{bottom:952.093333pt;}
.y53{bottom:958.933333pt;}
.y18{bottom:964.066667pt;}
.y1{bottom:970.378907pt;}
.y16{bottom:976.026667pt;}
.y7{bottom:978.378907pt;}
.y15{bottom:994.906667pt;}
.y4c{bottom:1005.866667pt;}
.y55{bottom:1006.706667pt;}
.ha{height:10.960000pt;}
.h4{height:11.760000pt;}
.he{height:11.973333pt;}
.hc{height:12.640000pt;}
.h7{height:12.691253pt;}
.hf{height:13.026667pt;}
.h8{height:13.066667pt;}
.h2{height:13.320307pt;}
.h19{height:14.592432pt;}
.h1e{height:15.023094pt;}
.h1f{height:15.044530pt;}
.h6{height:15.229503pt;}
.h21{height:15.435030pt;}
.h20{height:15.693333pt;}
.h1c{height:15.778430pt;}
.hb{height:16.810344pt;}
.h12{height:17.840000pt;}
.h5{height:18.103447pt;}
.hd{height:19.036879pt;}
.h10{height:19.293787pt;}
.h16{height:20.580039pt;}
.h3{height:20.725748pt;}
.h9{height:21.223166pt;}
.h1a{height:28.786667pt;}
.h14{height:33.442564pt;}
.h11{height:41.600000pt;}
.h1b{height:42.917329pt;}
.h18{height:177.231493pt;}
.h17{height:608.706667pt;}
.h15{height:636.560000pt;}
.h13{height:672.640000pt;}
.h1d{height:926.666667pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:24.333333pt;}
.w3{width:42.333333pt;}
.w2{width:54.333333pt;}
.w4{width:57.666667pt;}
.w5{width:62.333333pt;}
.w6{width:93.332347pt;}
.w12{width:163.186667pt;}
.w10{width:163.200000pt;}
.wf{width:167.346667pt;}
.wc{width:174.933333pt;}
.w8{width:189.333333pt;}
.wb{width:314.133333pt;}
.we{width:362.133333pt;}
.w16{width:384.000000pt;}
.w11{width:464.668800pt;}
.wd{width:486.933333pt;}
.w15{width:664.533333pt;}
.w14{width:731.733333pt;}
.w13{width:747.333333pt;}
.w1{width:762.000000pt;}
.wa{width:813.333333pt;}
.w9{width:816.000000pt;}
.w0{width:818.680000pt;}
.x2{left:0.000000pt;}
.x5{left:1.333333pt;}
.x8{left:2.666667pt;}
.x19{left:8.029293pt;}
.x0{left:32.666667pt;}
.x1e{left:49.333333pt;}
.x12{left:66.125333pt;}
.x4{left:68.666667pt;}
.xb{left:69.866667pt;}
.x14{left:75.262667pt;}
.x13{left:77.334667pt;}
.x11{left:93.104000pt;}
.x10{left:108.896000pt;}
.x17{left:111.110667pt;}
.x16{left:115.546667pt;}
.x15{left:130.469333pt;}
.x1a{left:147.873693pt;}
.x1b{left:172.500000pt;}
.x9{left:215.166667pt;}
.xd{left:250.666667pt;}
.x7{left:272.500000pt;}
.x20{left:358.218667pt;}
.x1f{left:372.000000pt;}
.xc{left:415.466667pt;}
.xe{left:432.666667pt;}
.x1{left:448.347653pt;}
.x18{left:628.813333pt;}
.xf{left:631.333333pt;}
.x6{left:675.730667pt;}
.x1c{left:700.210667pt;}
.xa{left:720.210667pt;}
.x3{left:725.347653pt;}
.x1d{left:744.690667pt;}
}
